{
  "paths": [
    {
      "_path": "lib/R/library/qgraph/CITATION",
      "path_type": "hardlink",
      "sha256": "9724041b44fb54b0c20594a7664cd51bded2feabcae3b130f8e3a465201a0702",
      "size_in_bytes": 935
    },
    {
      "_path": "lib/R/library/qgraph/COPYING",
      "path_type": "hardlink",
      "sha256": "ecd771685f1d70a7c22fcf0f63857911812ddff3f083ddce67b1056515b7a53e",
      "size_in_bytes": 18349
    },
    {
      "_path": "lib/R/library/qgraph/COPYRIGHTS",
      "path_type": "hardlink",
      "sha256": "71250307d2431b30608af34b06970526845e14816b89acd9cd1eb54ef1896fda",
      "size_in_bytes": 264
    },
    {
      "_path": "lib/R/library/qgraph/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "4d155e24289566595c300f29fba81d86da2882a35b4ef4bf81be0358eb9a6025",
      "size_in_bytes": 1657
    },
    {
      "_path": "lib/R/library/qgraph/INDEX",
      "path_type": "hardlink",
      "sha256": "4411901d2fb696a918cf27351b3c17d8b8113b2f99892f33bdea295aab104383",
      "size_in_bytes": 2271
    },
    {
      "_path": "lib/R/library/qgraph/MD5",
      "path_type": "hardlink",
      "sha256": "0f7f0d5bcf976bf3c3c0b45083fa80560a08e943e167992ddc3ad4a8f4565a94",
      "size_in_bytes": 1314
    },
    {
      "_path": "lib/R/library/qgraph/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "fa7d0c85de5b5e4c48d26a431456e20cecc2a1c491a534348d0a7f25bd13ef04",
      "size_in_bytes": 1540
    },
    {
      "_path": "lib/R/library/qgraph/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "7f188c57b44adb51164560686a27e6a19b395d27f1d0c1c59b7cb35befebe889",
      "size_in_bytes": 115
    },
    {
      "_path": "lib/R/library/qgraph/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "b9dee4d51aa68c5e813e809cc58d4abf61a66d8a6e98b640fbbf172c083e75a5",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/qgraph/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "55ae15842946fca2c0c808cc5c699286e230f629a4a9c39376a800d0df38d973",
      "size_in_bytes": 1426
    },
    {
      "_path": "lib/R/library/qgraph/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "de1bae3e3b3ca03bdfca42b5e88ea92cca486052e83ca9faa4971c0a7cd545c7",
      "size_in_bytes": 635
    },
    {
      "_path": "lib/R/library/qgraph/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "3d99056b5584f8b8aee72212a45d495e5deb0e7485759a975bf8d82377f88f7a",
      "size_in_bytes": 1206
    },
    {
      "_path": "lib/R/library/qgraph/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ea6254a229b84d9fa7aee60fe60cdd1a02c385fadef41c576df747fa4c84dad0",
      "size_in_bytes": 1420
    },
    {
      "_path": "lib/R/library/qgraph/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "20c13f9392d63c896f8de7f487b2bd2469fd77243d5ae12307fedc677033d590",
      "size_in_bytes": 3518
    },
    {
      "_path": "lib/R/library/qgraph/NEWS",
      "path_type": "hardlink",
      "sha256": "af75596b22844f80995d058c94e8ec60ea9f2099238aacffcc911582e1a908ce",
      "size_in_bytes": 45825
    },
    {
      "_path": "lib/R/library/qgraph/R/qgraph",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/qgraph/R/qgraph.rdb",
      "path_type": "hardlink",
      "sha256": "5925a53e7c658fd2080fdb564a93ca7cf8758ef2be459a89dd193e87116a1f02",
      "size_in_bytes": 398639
    },
    {
      "_path": "lib/R/library/qgraph/R/qgraph.rdx",
      "path_type": "hardlink",
      "sha256": "80eb59bbe117a9843b9c94d818c45a24541f9e809c213861d4863832695cdbe3",
      "size_in_bytes": 1638
    },
    {
      "_path": "lib/R/library/qgraph/data/big5.RData",
      "path_type": "hardlink",
      "sha256": "f954865c3f7b6bd2f7250260b7b232cb317b87e23b868f0eb16e8546a4c939c5",
      "size_in_bytes": 62964
    },
    {
      "_path": "lib/R/library/qgraph/data/big5groups.RData",
      "path_type": "hardlink",
      "sha256": "ac2747c74affd95e4bd2e8f0f9be088cdc04f454255f995ebf7d9c908eafc083",
      "size_in_bytes": 682
    },
    {
      "_path": "lib/R/library/qgraph/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d8c87eaf91bd5476bfc3b31788b005d4b50a05482dbb6bea6db70f6b81397252",
      "size_in_bytes": 1060
    },
    {
      "_path": "lib/R/library/qgraph/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "8907fb2f4cd9887186d9df9e1c405de83fcf38b629c15c53fdfae38efe5060cc",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/R/library/qgraph/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "832424b0ed9d1c40c48663acb4e3b4621336e4e560f450dda9684b172b04c17b",
      "size_in_bytes": 436
    },
    {
      "_path": "lib/R/library/qgraph/help/qgraph.rdb",
      "path_type": "hardlink",
      "sha256": "7c11ea0824a67a771bce4f50d3efffbc14393a6c3a9a69fa637461f13511afd1",
      "size_in_bytes": 126273
    },
    {
      "_path": "lib/R/library/qgraph/help/qgraph.rdx",
      "path_type": "hardlink",
      "sha256": "22638f9f1bec38dd800c2f23bf7007291e4b705b709d9471c0be920f7a4744b1",
      "size_in_bytes": 906
    },
    {
      "_path": "lib/R/library/qgraph/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "43dc305edbc4a0ceb38617293a62ce8204003b412deb60740067291d71da540d",
      "size_in_bytes": 6576
    },
    {
      "_path": "lib/R/library/qgraph/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/qgraph/libs/x64/qgraph.dll",
      "path_type": "hardlink",
      "sha256": "d7b61244965956b656b30ac6bce25fa3f430c849c6612050e2e94cd97e297812",
      "size_in_bytes": 76288
    }
  ],
  "paths_version": 1
}